<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="mobile.css">
        <script src="functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="./index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>Nacho's library</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_menulisting" id="Calibre2opds:authorlist">
                <div class="cover">
                    <a href="./authorlist/authorlist_Page_1.html" title="Authors"><img src="./authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="./authorlist/authorlist_Page_1.html">Authors</a>
                    <br>
                    <small>Alphabetical index of the 33 authors</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:taglist">
                <div class="cover">
                    <a href="./taglist/taglist_Page_1.html" title="Tags"><img src="./tags.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="./taglist/taglist_Page_1.html">Tags</a>
                    <br>
                    <small>Alphabetical index of the 23 tags</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:recent">
                <div class="cover">
                    <a href="./recent/recent_Page_1.html" title="Recent additions"><img src="./recent.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="./recent/recent_Page_1.html">Recent additions</a>
                    <br>
                    <small>63 most recent books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:allbooks">
                <div class="cover">
                    <a href="./allbooks/allbooks_Page_1.html" title="All books"><img src="./allbooks.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="./allbooks/allbooks_Page_1.html">All books</a>
                    <br>
                    <small>Alphabetical index of the 63 books</small>
                </div>
            </div>
        </div>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated">calibre2opds 3.5  (rev. 370): Catalog generated on May 7, 2019  (63 books)</p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
